[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TExtCommonDialog.DlgForm

Contains the form displayed modally for the custom-drawn dialog.

## Declaration

Source position: extdlgs.pas line 126

`protected property TExtCommonDialog.DlgForm : TCustomForm read FDlgForm write FDlgForm;`

## Description

DlgForm is a TCustomForm property which contains the form displayed with the content for the custom-drawn dialog.

The value in DlgForm is assigned in descendent classes to use the form type required for the dialog. Changes to values in the Top, Left, and DialogPosition properties are applied to the corresponding properties in DlgForm.

## See also

TExtCommonDialog.DialogPosition |  | Specifies the position where the dialog is displayed.
TExtCommonDialog.Left |  | Contains the left coordinate for the dialog form.
TExtCommonDialog.Top |  | Contains the top coordinate for the dialog form.
TCommonDialog.Height
TCommonDialog.Width